package de.intevation.gnv.math;

import com.vividsolutions.jts.geom.Coordinate;

/**
 * @author <a href="mailto:sascha.teichmann@intevation.de">Sascha L. Teichmann</a>
 */
public interface Metrics
{
    double distance(Coordinate p1, Coordinate p2);

    Interpolator getInterpolator(Coordinate p1, Coordinate p2);
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
